[workspace]
members = [
    "runtime",
    "codegen",
    "protos",
    "benches",
    "roto-tonic",
    "examples/hello_world",
    "examples/no_std_test",
]

exclude = [
    "test_gen_project"
]

[profile.dev]
panic = "abort"

[profile.release]
panic = "abort"
